このページは福井県立大学の田中求之が2006年1月まで運用していた Mac のサーバ運用に関する会議室 「Web Scripter's Meeting」の記録です。情報が古くなっている可能性がありますのでご注意ください。

MacOS8.XとApple RAID

発言者:kashimi
( Date Wednesday, February 18, 1998 15:54:34 )


現在WebサーバーのHDをApple RAID1.1.1で、
RAID-0とHFS混在で使っています。(PM8500/120、OSは7.6.1)
今度OSを8.1にするにあたって、ドライバーの選択で悩んでます。
RAID1.1.1そのままで問題ないのか、
RAIDを捨てて、Drive Setup 1.3.1.にしなきゃいけないのか?

どなたか実際にやられた方いましたら、教えて下さい。

あと、Workgroup server9150と8550に8.X入れた方はいますか?
AppleShareIP5.0の資料によると、7.6.1推奨となってます。
8.X入れるとまずいのかな?
O.T.1.3使いたいんですが......。

清 秀紀 さんからのコメント
( Wednesday, February 18, 1998 16:19:09 )

AppleRAID (SoftRAID?) の最新バージョンは、8.1の拡張フォーマットも
対応みたいですね。

WGS7350についてきたAppleRAID 1.5を8.0で使用していますが、
とりあえず問題はないようです。

これで、8.1がOKか否か、ちょっと私も知りたいところです。
HFS+はもろに駄目そうですが。

確かAppleRAID 2.0か何かでHFS+対応という記事を読んだような
気がしますが……。


→  SoftRAID Data Sheet

kashimi さんからのコメント
( Wednesday, February 18, 1998 18:05:12 )

AppleRAID 1.5ってあったんだ!?
全然知りませんでした。
早速AppleのFTPを見てきましたが、さすがに無い。
The Workgroup Server Mac OS 8 Updateってのはありましたが、
どうもWGS7350と9650で1.5持っている人のみ対象みたいです。

しかし、過去のWGSもちゃんとサポートして欲しいな。


→  The Workgroup Server Mac OS 8 Update

Gun さんからのコメント
( Thursday, April 23, 1998 14:08:06 )

AppleRAIDは今softRAIDと名前を変えているようです。
Conley社(?)のホームページのバージョンの所へ行くと
WorkgroupServerに付属のAppleRAIDは
どんなバージョンでも99ドルで
最新のsoftRAID2.0.2(HFS+にも対応)に
アップグレードできるそうです。

→  SoftRAID Version History

t-kimu さんからのコメント
( Wednesday, December 23, 1998 16:35:23 )

AppleRAID,softRAIDとよく聞きますが、どうゆうものか教えて頂きたいのですが
よろしくお願いします。

RAID0、RAID3、RAID5などと似ているものですか?